Subject: bug#12990: 24.3.50; nxml-mode, C-M-i, icomplete-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 26 Nov 2012 15:33:02 -0500

> While in nxml-mode - more specifically looking at OpenDocument files - I
> use C-M-i to explore various attributes and elements applicable at
> point.
> Now that I have icomplete-mode on by default, I am wondering whether the
> completions can be made available via minibuffer as well.

Making icomplete-mode work for in-buffer completion would be
great, indeed.  Reminds me that I should return to your other changes to
icomplete now that the trunk is open.

        Stefan